Which version of RoR is covered in the O Rielly Book - RoR Up & Running

Hi,

I found it difficult to work according to this book with the latest
RoR release.

Please guide as to which RoR release to use.

Thanks…

Best Wishes,
Naveen D…

Naveen D. wrote:

Hi,

I found it difficult to work according to this book with the latest
RoR release.

Please guide as to which RoR release to use.

Thanks…

Best Wishes,
Naveen D…

Rails 2.2.2 should work ok.

Rails L. wrote:

Naveen D. wrote:

Hi,

I found it difficult to work according to this book with the latest
RoR release.

Please guide as to which RoR release to use.

Thanks…

Best Wishes,
Naveen D…

Rails 2.2.2 should work ok.

No. Use the latest release (2.3.5). Find a book or tutorial that’s
written for it. There is no reason not to start with the latest
version.

Best,

Marnen Laibow-Koser
http://www.marnen.org
[email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs